Get Pay-In Details

Retrieve your destination address or account to complete cryptocurrency and fiat deposits.

When receiving funds into your Bitso account, you need to provide the payer with the funding destination data to complete it. This article discusses important facts to consider when getting this data.

The way to look for your funding destination data is through the Bitso web or mobile applications. Refer to the following sections, Cryptocurrencies or Fiat Currencies, accordingly. These guide you through the web application and the caveats to consider.

Another word of caution regarding fiat deposits: It's difficult to connect our testing environment to fake fundings, so while developing your integration, when you require a fiat deposit, request it from our Support Desk at [email protected], who will adjust the balance you need. For cryptocurrencies, you can fund accounts on the sandbox server with Bitcoin Testnet and Ethereum's Ropsten Testnet.

The general idea for destination addresses is to have a non-changing one, but some assets have a format that does not permit it, so you must verify the address before every deposit. When the Bitso team puts new integrations in place, address changes might occur for those assets with a non-changing behavior, but Bitso officially notifies customers.

Consider that your Bitso account has user and transaction monthly limits on the different assets your wallet holds, so the funding amount must lie within those limits. You can consult these figures directly on the Bitso app in the Profile section or by making the following HTTP call:

GET https://api-stage.bitso.com/v3/funding_methods/{currency}

The following JSON snippet shows an example of the limits information provided in the response object, where the path parameter currency=brl:

{
         "network":"pix",
         "protocol":"pix",
         "name":"PIX",
         "description":"Deposit receive money instantly at any time.",
         "integration":"btg",
         "channel_name":"Bank",
         "currency_configurations":{
            "asset":"brl",
            "currency":"brl",
            "fee":{
               "amount":"0.00000000",
               "type":"fixed"
            },
            "limits":{
               "status":"not_upgradeable",
               "system_min":"0.01000000",
               "system_max":"19413600.00000000",
               "tx_limit":"19413600.00000000",
               "amount_used":"0.00000000"
            },
            "status":{
               "type":"active",
               "description":"Ok"
            },
            "legal_operating_entity":{
               "legal_operation_entity":"Nvio Brazil",
               "country_code":"BR"
            }
         }
      },
📘

Currency Codes

Fiat currency codes follow the ISO 4217 alpha codes standard: ars, brl, cop, and mxn.

On the other hand, Bitso does not charge a fee for receiving funds into your account. However, very likely the sender is required to pay a fee for the transaction. To learn about Bitso's fees, see the transaction fees page.


Did this page help you?